/**/

*{
	margin:0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Open Sans', sans-serif;
}

/*My own design---------------------------*/
/*to scroll numbar with effects not to overlap*/
.navbar.scrolled{
	background: rgb(222,192,222);
	transition: background 500ms;
}

/*navbar bg color*/
#mainNav{
	background-color: #7e7e7e;
}

/*my own design-------------------------*/
/*Style for Jumbotron*/
#landing-jumbo {
	/*height -occupied 75% of the screen's height*/
	height: 75vh;

	/*assign the flex container */

	display: flex;

	/*vertically center the elements inside the jumbotron*/
	align-items: center;

	/*add background color as well as text color*/
	background-color:  #e7bc60;
	color: #FFF;


}

h1, h2, h3, h4, j=h5, h6 {
	font-family: 'Zilla Slab', serif;
}

/*profile image*/
#profile-image {
	background-image: url("../images/Profile.jpg");
	/*https://via.placeholder.com/500*/
	/*stretch the bg*/
		/*background-size: contain*/
	background-size: contain; 
	/* prevent image from repating*/
	background-repeat: no-repeat;
	/* center the background*/
	background-position: center;
	/*set viewport height to 50%*/
	height: 50vh;
}

/*Skills*/

.tech-stack {
height: 100px;
margin-top: 15px;
background-size: contain; 
background-repeat: no-repeat;
background-position: center;
}

#html{
	background-image:url("https://via.placeholder.com/150");

}

#css{
	background-image:url("https://via.placeholder.com/150");
	
}

#js{
	background-image:url("https://via.placeholder.com/150");
	
}


#gitlab{
	background-image:url("https://via.placeholder.com/150");
	
}


#google{
	background-image:url("https://via.placeholder.com/150");
	
}

#work-button{
	margin:20px;
}

/*more styling for the main section and body*/

body {
	background-color: #eee;
}

#main-section {
	background-color: #fff;
	padding:70px 50px;
	border-radius: 30px;
}
footer {
	display: flex;
	justify-content: flex-end;
	margin-top:20px;
	padding: 5px;s
}

